// Assembly Launcher, Version 1.0.0.0

[assembly: System.Runtime.CompilerServices.CompilationRelaxations(8)]
[assembly: System.Runtime.CompilerServices.RuntimeCompatibility(WrapNonExceptionThrows=true)]
[assembly: System.Diagnostics.Debuggable(System.Diagnostics.DebuggableAttribute.DebuggingModes.DisableOptimizations | System.Diagnostics.DebuggableAttribute.DebuggingModes.EnableEditAndContinue | System.Diagnostics.DebuggableAttribute.DebuggingModes.IgnoreSymbolStoreSequencePoints | System.Diagnostics.DebuggableAttribute.DebuggingModes.Default)]
[assembly: System.Reflection.AssemblyTitle("Vaiox Launcher")]
[assembly: System.Reflection.AssemblyDescription("Vaiox Launcher")]
[assembly: System.Reflection.AssemblyCompany("Vaiox Online")]
[assembly: System.Reflection.AssemblyProduct("Vaiox Launcher")]
[assembly: System.Reflection.AssemblyCopyright("Copyright \x00a9 Vaiox 2015")]
[assembly: System.Reflection.AssemblyTrademark("")]
[assembly: System.Runtime.InteropServices.ComVisible(false)]
[assembly: System.Runtime.InteropServices.Guid("6f49e7ef-d76d-4367-9f77-8d39bba94dd4")]
[assembly: System.Reflection.AssemblyFileVersion("1.0.0.0")]
[assembly: System.Runtime.Versioning.TargetFramework(".NETFramework,Version=v4.6", FrameworkDisplayName=".NET Framework 4.6")]

